Subject: pdfarranger breaks Gnome desktop when installed

From: Christopher O'Neill <[email-masked]>
Date: Tue, 1 Apr 2025 08:29:43 +0100

Having pdfarranger installed causes Gnome desktop to fail with the "Oh
no! Something has gone wrong!" screen. This occurs about 45 seconds
after login.

I think this started a few weeks ago when the Gnome updates were pushed
through.

I can't see anything relevant in /var/log/messages or /var/log/gdm/*

I've tried with pdfarranger installed via guix home and guix package,
with no difference. It works fine if I temporarily install it via guix
shell.

Please let me know if there's anything I can do to further diagnose what
may causing this.

Thanks.
Chris